"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const NavBar = require("./NavBar.vue.js");
const install = require("../../../utils/install.js");
const MobileNavBar = install.default.withInstall("MobileNavBar", NavBar.default);
exports.MobileNavBar = MobileNavBar;
exports.default = MobileNavBar;
